RubyGems Navigation menu

error_messages_for_helper 1.1.1

error_messages_for_helper provides a simple helper to show ActiveRecord validation errors (just like old helper error_messages_for for Rails-2.3.x).

Gemfile
          gem 'error_messages_for_helper', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install error_messages_for_helper
  
  
  
  
  
  
  

Authors:

  • Damian Baćkowski

Owners:

Licenses:

  • MIT

Total downloads 4,122

For this version 594

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - October 4, 2013 (5 KB)
  2. 1.1.0 - September 21, 2012 (4.5 KB)
  3. 1.0.1 - October 21, 2011 (4.5 KB)
  4. 1.0 - August 28, 2011 (4.5 KB)